/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_2125634568")

  // update collection data
  unmarshal({
    "name": "about_values"
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_2125634568")

  // update collection data
  unmarshal({
    "name": "about"
  }, collection)

  return app.save(collection)
})
